﻿@charset "utf-8";
/* CSS Document */

*{margin: 0; padding: 0;}
html,body{margin: 0; font: 12px/160% "宋体"; color: #3b3b3b; background: #fff url(../images/body_bg.jpg) top center repeat-x; margin:0 auto;}
dl, dt, dd, ol, ul, li,fieldset, form, label, legend{margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;list-style:none;list-style-type:none; } 
img{ border:0; }
a:link{ color:#929292; font-size:12px; text-decoration:none; }
a:visited{ color:#929292; font-size:12px; text-decoration:none; }
a:hover{ color:#ff0000; font-size:12px; text-decoration:none; }
a:active{ color:#929292; font-size:12px; text-decoration:none;}

.main{ width:1004px; margin:0 auto;}

.top{ width:100%; margin:0 auto; background:url(/Template/images/bg.jpg) center top no-repeat;}

.qingdan{ float:left}
.qingdan li{ float:left; width:115px; line-height:30px}
.main{ width:960px; margin:0 auto; background:url(../images/main-bg.jpg) left top repeat-y;}

.main-bottom{ background:url(../images/bg-bottom.jpg) left bottom no-repeat;}

.office-bg{ border-style:none; background-color:#d2c89b; width:155px;}

.announ{ width:200px; margin:0 auto; line-height:23px;}
.announ li{ width:165px; background:url(../images/box2.jpg) left center no-repeat; padding-left:10px; margin:8px 0 5px 10px; border-bottom:1px #c7c3a9 dashed;}
.search{ line-height:23px; padding-bottom:10px; padding-right:30px;}

.newsPic{margin:0 auto; line-height:22px; width:350px;}



.news2{  margin:0 auto; line-height:27px;}
.news2 li{ background:url(/template/images/icon3.jpg) left center no-repeat; padding-left:15px; margin:0px 10px 5px 20px; color:#000000; border-bottom:1px #CCCCCC dotted;}
.news2 li span{ float:right; padding-right:10px; text-align:left; color:#000000; font-family:"宋体";}
.news2 li a:link{ color:#000000; font-size:12px; text-decoration:none; }
.news2 li a:visited{ color:#000000; font-size:12px; text-decoration:none; }
.news2 li a:hover{ color:#000000; font-size:12px; text-decoration:none; }
.news2 li a:active{ color:#000000; font-size:12px; text-decoration:none;}


.NewOffice{  margin:0 auto; line-height:26px; float:left}
.NewOffice li{ text-align:left; background:url(/template/images/icon2.gif) left center no-repeat; padding-left:10px; margin:5px 0 0px 5px; width:110px; float:left; border-bottom:dashed 1px #666666;}
.NewOffice li span{ float:right; padding-right:10px; text-align:left; color:#000000; font:"宋体";}

.News{  margin:0 auto; line-height:27px;}
.News li{ background:url(/template/images/icon3.jpg) left center no-repeat; padding-left:15px; margin:0px 10px 5px 20px; color:#DE473E; border-bottom:1px #CCCCCC dotted;}
.News li span{ float:right; padding-right:10px; text-align:left; color:#DE473E; font-family:"宋体";}
.News li a:link{ color:#DE473E; font-size:12px; text-decoration:none; }
.News li a:visited{ color:#DE473E; font-size:12px; text-decoration:none; }
.News li a:hover{ color:#DE473E; font-size:12px; text-decoration:none; }
.News li a:active{ color:#DE473E; font-size:12px; text-decoration:none;}


.newsTop{  margin:0 auto; line-height:27px;}
.newsTop li{ background:url(/template/images/Icon.jpg) left center no-repeat; padding-left:15px; margin:0px 10px 5px 20px; color:#515050; border-bottom:1px #CCCCCC dotted;}
.newsTop li span{ float:right; padding-right:10px; text-align:left; color:#000000; font-family:"宋体";}
.newsTop li a:link{ color:#515050; font-size:12px; text-decoration:none; }
.newsTop li a:visited{ color:#515050; font-size:12px; text-decoration:none; }
.newsTop li a:hover{ color:#515050; font-size:12px; text-decoration:none; }
.newsTop li a:active{ color:#515050; font-size:12px; text-decoration:none;}

.about{padding-top:2px; padding-left:10px; padding-right:2px; line-height:22px; color:#000000; float:left; text-indent:2em; font-size:12px; font-family:"宋体"}
.about a:link{ color:#000000; font-size:12px; text-decoration:none; font-weight:bold; }
.about a:visited{ color:#000000; font-size:12px; text-decoration:none; }
.about a:hover{ color:#000000; font-size:12px; text-decoration:none; }
.about a:active{ color:#000000; font-size:12px; text-decoration:none;}


.links{padding-top:2px; padding-left:10px; padding-right:2px; line-height:22px; color:#ffffff; float:left; text-indent:2em; font-size:14px; font-family:"宋体"}
.links a:link{ color:#ffffff; font-size:14px; text-decoration:none; font-weight:bold; }
.links a:visited{ color:#ffffff; font-size:14px; text-decoration:none; }
.links a:hover{ color:#ffffff; font-size:14px; text-decoration:none; }
.links a:active{ color:#ffffff; font-size:14px; text-decoration:none;}



/*二级页面*/


.lest{ width:180px; line-height:28px; margin-top:10px;}
.lest li{ width:150px; margin: 0 0 8px 66px; border-bottom:1px #bdb8a2 dashed; background:url(../images/box3.jpg) right center no-repeat;}

.test{ width:680px; line-height:22px; padding:8px 15px; }

.SortListTitle{font-size:12px; font-weight:bold; color:#710000; background-image:url(../images/ProductLefticon.jpg); background-repeat:no-repeat; padding-left:25px;border-bottom:1px solid #000000; text-align:left; height:25px;background-position:Left center;}

.SortList{font-size:12px; line-height:20px; font-weight:bold;color:#000000; padding-bottom:10px; padding-left:35px;}

.contact{ font-size:12px; line-height:23px; padding-left:10px; padding-right:5px;}
.NavTitle { font-size:14px; color:#0033FF; padding-bottom:10px; padding-left:45px; font-weight:bold}
.NavTopTitle { font-size:14px;  padding-left:30px; font-weight:bold;color:#ffffff; background-position:Left center;  font-weight:bold; }
.nav{ width:147px; line-height:27px;}
.Navigate{color:#9D9582; font-size:12px; }
.Navigate a{color:#000000;}
.Navigate a:hover{color:#000000;}

.toptitle1{color:#000000; font-size:12px; text-decoration:none; font-weight:bold;}
.toptitle1 a:link{ color:#000000; font-size:12px; text-decoration:none; }
.toptitle1 a:visited{ color:#000000; font-size:12px; text-decoration:none; }
.toptitle1 a:hover{ color:#000000; font-size:12px; text-decoration:none; }
.toptitle1 a:active{ color:#000000; font-size:12px; text-decoration:none;}
.topContent{color:#000000; font-size:12px; text-decoration:none;text-indent:2em;}


.nav{ width:213px; line-height:32px;}
.nav li{   list-style:none; text-align:cenrer; padding-top:1px;
}
.nav li a:link{
display:block; color:#666666; font-size:14px; background-image:url(../images/LeftLi.jpg); background-repeat:no-repeat;list-style:none; text-align:left; padding-left:40px; font-weight:bold;
}
.nav li a:hover{   
 list-style:none; color:#666666;font-size:14px;background-repeat:no-repeat;background-image:url(../images/LeftMoveLi.jpg); background-repeat:no-repeat;
}

.nav2{ width:185px; line-height:27px;}
.nav2 li{background-image:url(../images/IndexLeftBg.jpg); list-style:none; text-align:left; padding-left:40px; font-weight:bold;
}
.nav2 li a:link{
display:block; color:#000000; font-size:14px;
}
.nav2 li a:hover{   
 list-style:none; font-size:14px; font-weight:bold;
}

.list{  margin:0 auto; line-height:22px; text-align:left;}
.list li{text-align:left; padding-left:10px; margin:6px 0 5px 0px;}
.List{color:#000000;}
.List a{color:#000000;}
.List{ margin:0 auto; line-height:22px; text-align:left; padding-left:10px;}
.List li{ text-align:left; padding-left:10px; margin:6px 0 5px 0px;}
.List li span{ float:right; padding-right:10px; text-align:left;font-family:"宋体"; font-size:12px;}


.homenews span{color:#508BB3; font-size:12px; text-decoration:none; height:30px; line-height:30px }
.homenews a{color:#508BB3; font-size:12px; text-decoration:none; }
.homenews a:hover{color:#508BB3; font-size:12px; text-decoration:none; }
.homenews a:active{color:#508BB3; font-size:12px; text-decoration:none; }
.pager a{color:#6D5A32;font-size:12px; text-decoration:none; }
.current{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#33FF66; color:#FFFFFF}
.current a:link{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#33FF66; color:#FFFFFF}
.current a:hover{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#33FF66; color:#FFFFFF}

.PageList a:link{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#FFFFFF; color:#FFFFFF}
.PageList a:hover{ border:#CCCCCC 1px solid; padding:1px 1px 1px 5px; font-size:12px; font-family:"宋体"; text-decoration:none; background-color:#FFFFFF; color:#FFFFFF}

.NewsContentTitle{ font-size:20px; line-height:30px; font-weight:bold; color:#000000;}
.NewsContentDate{ font-size:12px; line-height:30px; color:#000000;}
.bottom{line-height:25px;color:#666666;font-size:12px;}
.bottom a{ font-size:12px; color:#666666; line-height:25px;text-decoration:none;}

.bottom a:link{ color:#666666; font-size:12px; text-decoration:none; }
.bottom a:visited{ color:#666666; font-size:12px; text-decoration:none; }
.bottom a:hover{ color:#666666; font-size:12px; text-decoration:none; }
.bottom a:active{ color:#666666; font-size:12px; text-decoration:none;}

.bottomLink{ width:100%;line-height:25px;color:#ffffff;font-size:12px;}
.bottomLink a:link{ color:#ffffff; font-size:12px; text-decoration:none; }
.bottomLink a:visited{ color:#ffffff; font-size:px; text-decoration:none; }
.bottomLink a:hover{ color:#ffffff; font-size:px; text-decoration:none; }
.bottomLink a:active{ color:#ffffff; font-size:px; text-decoration:none;}

.Top ul{ width:1003px;}
.Top li{ float:left;}
.Content{  color:#333333}
.Content a:link{color:#333333;font-size:14px; font-weight:bold}
.Content a:active{color:#333333}
.Content a:hover{  color:#333333}
.Content a:visited{ padding-left:10px;text-indent:2em; color:#333333}
.PicTitle{ padding-left:10px;text-indent:2em; color:#009900;}
.PicTitle a:link{color:#009900; font-weight:bold;}
.Pic{ border:solid 1px #EFE3C9; padding:1px 1px 1px 1px;}

.TitlePicBg3{ color:ffffff; font-size:14px;  background:url(/template/images/PicMoveLi.jpg) left center no-repeat;}
.TitlePicBg3 a:visited{ color:#ffffff; font-size:14px; text-decoration:none; }
.TitlePicBg3 a:hover{ color:#ffffff; font-size:14px; text-decoration:none; }
.TitlePicBg3 a:active{ color:#ffffff; font-size:14px; text-decoration:none;}
.TitlePicBg3 a:link{color:#ffffff; font-size:14px; text-decoration:none;}

.TitlePicBg4{ color:53382F; font-size:14px;}
.TitlePicBg4 a:visited{ color:#53382F; font-size:14px; text-decoration:none; }
.TitlePicBg4 a:hover{ color:#53382F; font-size:14px; text-decoration:none; }
.TitlePicBg4 a:active{ color:#53382F; font-size:14px; text-decoration:none;}
.TitlePicBg4 a:link{color:#53382F; font-size:14px; text-decoration:none;}



.NewsBg{ color:F4ECD7; font-size:14px; background-image:url(../images/TitleBg.jpg)}
.NewsBg a:visited{ color:#F4ECD7; font-size:14px; text-decoration:none; }
.NewsBg a:hover{ color:#F4ECD7; font-size:14px; text-decoration:none; }
.NewsBg a:active{ color:#F4ECD7; font-size:14px; text-decoration:none;}
.NewsBg a:link{color:#F4ECD7; font-size:14px; text-decoration:none;}

.NewsBg1{ color:53382F; font-size:14px; background-image:url(../images/TitleBg1.jpg)}
.NewsBg1 a:visited{ color:#53382F; font-size:14px; text-decoration:none; }
.NewsBg1 a:hover{ color:#53382F; font-size:14px; text-decoration:none; }
.NewsBg1 a:active{ color:#53382F; font-size:14px; text-decoration:none;}
.NewsBg1 a:link{color:#53382F; font-size:14px; text-decoration:none;}
.Indexcontent{text-align:left}
.hidecontent1{ display:none;text-align:left}

.SortStyle{ background-image:url(/template/images/SortBg.jpg); height:32px; color:#8E0500; font-weight:bold;}
.SortStyle td{ padding-left:10px; padding-top:5px;}
.SortStyle a:visited{ color:#8E0500; text-decoration:none; }
.SortStyle a:hover{ color:#8E0500; text-decoration:none; }
.SortStyle a:active{ color:#8E0500; text-decoration:none;}
.SortStyle a:link{color:#8E0500; text-decoration:none;}

/*=搜索栏
=============================================================================================*/

.searchbox{width:305px;overflow:hidden;padding-left:13px; float:right; margin-top:2px;}
.SearchBar{ border:none; height:25px; }
.SearchBar table td{padding:0; margin:0; vertical-align:top}
.SearchBar .btn_search{background:url(../images/nav0827_26.gif) no-repeat left top;border:none;width:45px;height:25px;text-indent:-9999px;cursor:pointer; display:block; overflow:hidden;margin-top:0;margin-top:1px\9;margin-top:0px\0;_margin-top:1px;}
.SearchBar .search_label span{}
.SearchBar .btn_advsearch{ padding:0px 0 0 5px; line-height:24px;}
.SearchBar .search_label .keywords{ background:url(../images/nav0827_25.gif) no-repeat left top; padding-left:25px; width:180px; height:23px; border:none; line-height:21px; overflow:hidden; color:#999}

.TitleBg{ color:#ffffff; font-size:12px;background-image:url(../images/aa.jpg);font-weight:bold;  background-repeat:no-repeat}
.TitleBg a:visited{color:#ffffff; font-size:12px; text-decoration:none; }
.TitleBg a:hover{ color:#ffffff; font-size:12px; text-decoration:none; }
.TitleBg a:active{ color:#ffffff; font-size:12px; text-decoration:none;}
.TitleBg a:link{color:#ffffff; font-size:12px; text-decoration:none;}

.TitleBg1{ color:#666666; font-size:12px;}
.TitleBg1 a:visited{ color:#666666; font-size:12px; text-decoration:none; }
.TitleBg1 a:hover{ color:#666666; font-size:12px; text-decoration:none; }
.TitleBg1 a:active{ color:#666666; font-size:12px;text-decoration:none;}
.TitleBg1 a:link{color:#666666; font-size:12px;text-decoration:none;}


.Indexcontent{text-align:left}
.hidecontent1{ display:none;text-align:left}




form { 
margin: 0; 
} 
#search_box { 
width: 201px; 
height: 31px; 
background: url(../images/bg_search_box.gif); 
} 
#search_box #NewsTitle { 
float: left; 
padding: 0; 
margin: 6px 0 0 6px; 
border: 0; 
width: 159px; 
background: none; 
font-size: .8em; 
} 
#search_box #go { 
float: right; 
margin: 3px 4px 0 0; 
} 



#banner{ width:100%; height:369px; background-image: url(../images/BannerBg.jpg); background-repeat: repeat-x; background-position: 0px 0px; }


.bannerBox { /*POSITION: relative; OVERFLOW: hidden; */  }
.slideBox { POSITION: relative; HEIGHT: 369px;         }
.slideBox UL {
	  HEIGHT: 369px;    
}
.slideBox LI {
	HEIGHT: 369px; 
}
.slideBox LI {
	HEIGHT: 369px
}
.slideBox LI P {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 346px
}
.slideBox LI P A {
	COLOR: #a2a2a2
}
#slideBoxLeft {
	Z-INDEX: 1022; POSITION: absolute; MARGIN-TOP: -24px; WIDTH: 49px; BACKGROUND: url(http://stat.zcool.com.cn/images/123rf/images/goLeft.png) no-repeat left top; HEIGHT: 49px; TOP: 50%; LEFT: 0px
}
#slideBoxRight {
	Z-INDEX: 1022; POSITION: absolute; MARGIN-TOP: -24px; WIDTH: 49px; BACKGROUND: url(http://stat.zcool.com.cn/images/123rf/images/goRight.png) no-repeat right top; HEIGHT: 49px; TOP: 50%; RIGHT: 0px
}
.slideBoxNav {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 7px; height:25px; background:url(../images/dian_bg.gif)
}
.slideBoxNav A {
	MARGIN: 0px 10px; WIDTH: 16px; DISPLAY: inline-block; BACKGROUND: url(http://stat.zcool.com.cn/images/123rf/images/slideBg.gif) no-repeat left top; HEIGHT: 16px
}
.slideBoxNav A.selected {
	WIDTH: 16px; DISPLAY: inline-block; BACKGROUND: url(http://stat.zcool.com.cn/images/123rf/images/slideBg.gif) no-repeat left bottom; HEIGHT: 16px
}

.Product{  margin:0 auto; line-height:29px;}
.Product li{ background-image:url(../images/icon2.jpg); background-repeat:no-repeat; padding-left:20px; background-position:10px center; width:370px; float:left; text-align:left}
.Product li span{ float:right; padding-right:10px; text-align:left; color:#ff0000; font:Arial, Helvetica, sans-serif;}
.fixedBox {
	background:rgb(255,255,255);
	border:1px solid rgb(214,214,214);
	top:200px;
	width:70px;
	right:8px;
	position:fixed;
	z-index:9999;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
	_position:absolute;
}
* html {
	background-image:url("about:blank");
	background-attachment:fixed;
}
* html body {
	background-image:url("about:blank");
	background-attachment:fixed;
}
* html .fixedBox {
	position:absolute;
}
.fixedBox ul.fixedBoxList {
	padding:4px 0px 5px;
}
.fixedBox ul.fixedBoxList li.fixeBoxLi.fixeBoxLi {
	background:rgb(241,241,241);
	margin:1px auto 0px;
	padding:10px 1px 1px;
	width:60px;
	height:55px;
	text-align:center;
	position:relative;
}
.fixedBox ul.fixedBoxList li.hover.cart_bd.fixeBoxLi {
	background:rgb(255,255,255);
	padding:9px 0px 0px;
	border:1px solid rgb(214,214,214);
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}
.fixedBox ul.fixedBoxList li.hover.Service.fixeBoxLi {
	background:rgb(255,255,255);
	padding:9px 0px 0px;
	border:1px solid rgb(214,214,214);
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}
.fixedBox ul.fixedBoxList li.hover.BackToTop.fixeBoxLi {
	background:rgb(241,241,241);
	margin:1px auto 0px;
	padding:10px 1px 1px;
	border:0px currentColor;
	width:60px;
	height:55px;
	text-align:center;
	position:relative;
}
.fixedBox ul.fixedBoxList li.hover.Home.fixeBoxLi {
	background:rgb(241,241,241);
	margin:1px auto 0px;
	padding:10px 1px 1px;
	border:0px currentColor;
	width:60px;
	height:55px;
	text-align:center;
	position:relative;
}
.fixedBox ul.fixedBoxList li.Home.fixeBoxLi a {
	width:60px;
	height:55px;
	text-decoration:none;
	display:block;
}
.fixedBox ul.fixedBoxList li p.good_cart {
	background:rgb(58,163,24);
	padding:0px 4px;
	top:0px;
	height:15px;
	right:0px;
	color:rgb(255,255,255);
	line-height:15px;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	display:block;
	position:absolute;
}
.fixedBox ul.fixedBoxList li.fixeBoxLi strong {
	height:22px;
	color:rgb(102,102,102);
	line-height:22px;
	font-weight:normal;
	cursor:pointer;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox {
	background:rgb(255,255,255);
	border:1px solid rgb(214,214,214);
	left:-280px;
	top:-1px;
	width:280px;
	display:none;
	position:absolute;
	z-index:9999;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}
.fixedBox ul.fixedBoxList li.hover.cart_bd .cartBox {
	display:block;
}
.fixedBox ul.fixedBoxList li.hover .bjfff {
	background:rgb(255,255,255);
	top:0px;
	width:10px;
	height:64px;
	right:-5px;
	position:absolute;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxList {
	height:100px;
	position:relative;
	z-index:1000000;
	overflow-y:auto;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul {
	margin:0px auto;
	width:256px;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li {
	height:62px;
	padding-top:11px;
	border-bottom-color:rgb(220,223,228);
	border-bottom-width:1px;
	border-bottom-style:solid;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-img {
	border:1px solid rgb(220,223,228);
	width:48px;
	height:48px;
	overflow:hidden;
	float:left;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-img img {
	width:48px;
	height:48px;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-name {
	width:105px;
	height:38px;
	text-align:left;
	line-height:19px;
	overflow:hidden;
	padding-left:8px;
	float:left;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-name a {
	color:rgb(102,102,102);
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-detail {
	width:72px;
	text-align:left;
	float:right;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-detail span.p-price {
	display:block;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-detail span.p-price strong {
	color:red;
	font-weight:normal;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxC ul li .p-detail a.delete {
	color:rgb(153,153,153);


}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .message {
	background:url("../images/Service4.jpg") no-repeat 15px;
	height:92px;
	line-height:92px;
	padding-left:80px;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxFoot {
	margin:0px auto;
	width:256px;
	height:48px;
	text-align:left;
	line-height:48px;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxFoot span {
	color:rgb(153,153,153);
	line-height:48px;
	float:left;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxFoot em {
	line-height:48px;
	float:left;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxFoot strong {
	color:red;
	line-height:48px;
	font-size:12px;
	font-weight:bold;
	float:left;
}
.fixedBox ul.fixedBoxList li.cart_bd .cartBox .cartBoxFoot a#btn-payforgoods {
	background:rgb(255,102,51);
	border-radius:2px;
	border:1px solid rgb(228,109,29);
	width:80px;
	height:24px;
	text-align:center;
	color:rgb(255,255,255);
	line-height:24px;
	margin-top:11px;
	float:right;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffac75', endColorstr='#FF822F', GradientType='0');
	cursor:pointer;
	box-shadow:inset 1px 1px 0px #f8ccb0, inset -1px -1px 0px #f8ccb0;
	-moz-border-radius:2px;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox {
	background:rgb(255,255,255);
	border:1px solid rgb(214,214,214);
	left:-182px;
	top:-1px;
	width:182px;
	display:none;
	position:absolute;
	z-index:999;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}
.fixedBox ul.fixedBoxList li.hover.Service .ServiceBox {
	display:block;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl {
	margin:0px auto;
	width:162px;
	height:85px;
	padding-top:10px;
	border-bottom-color:rgb(214,214,214);
	border-bottom-width:1px;
	border-bottom-style:solid;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl dt {
	padding:1px;
	border:1px solid rgb(225,226,227);
	width:71px;
	height:71px;
	float:left;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl dd {
	width:80px;
	text-align:left;
	float:right;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl dd strong {
	height:20px;
	color:rgb(51,51,51);
	line-height:20px;
	font-weight:bold;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl dd p.p1 {
	height:18px;
	color:rgb(102,102,102);
	line-height:18px;
	overflow:hidden;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl dd p.p2 {
	height:24px;
	padding-top:10px;
}
.fixedBox ul.fixedBoxList li.Service .ServiceBox dl dd p.p2 a {
	background:rgb(244,244,244);
	border:1px solid rgb(216,216,216);
	width:70px;
	height:22px;
	text-align:center;
	color:rgb(51,51,51);
	line-height:22px;
	display:block;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType='0');
	cursor:pointer;
}
.fixedBox ul.fixedBoxList {
	padding:4px 0px 5px;
}
.fixedBox ul.fixedBoxList li.fixeBoxLi.fixeBoxLi {
	background:rgb(241,241,241);
	margin:1px auto 0px;
	padding:10px 1px 1px;
	width:60px;
	height:55px;
	text-align:center;
	position:relative;
}
.fixedBox ul.fixedBoxList li.hover.cart_bd.fixeBoxLi {
	background:rgb(255,255,255);
	padding:9px 0px 0px;
	border:1px solid rgb(214,214,214);
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}
.fixedBox ul.fixedBoxList li.hover.Service.fixeBoxLi {
	background:rgb(255,255,255);
	padding:9px 0px 0px;
	border:1px solid rgb(214,214,214);
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}
.fixedBox ul.fixedBoxList li.hover.BackToTop.fixeBoxLi {
	background:rgb(241,241,241);
	margin:1px auto 0px;
	padding:10px 1px 1px;
	border:0px currentColor;
	width:60px;
	height:55px;
	text-align:center;
	position:relative;
}
.fixedBox ul.fixedBoxList li.hover.Home.fixeBoxLi {
	background:rgb(241,241,241);
	margin:1px auto 0px;
	padding:10px 1px 1px;
	border:0px currentColor;
	width:60px;
	height:55px;
	text-align:center;
	position:relative;
}
.fixedBox ul.fixedBoxList li.Home.fixeBoxLi a {
	width:60px;
	height:55px;
	text-decoration:none;
	display:block;
}
.fixedBox ul.fixedBoxList li p.good_cart {
	background:rgb(58,163,24);
	padding:0px 4px;
	top:0px;
	height:15px;
	right:0px;
	color:rgb(255,255,255);
	line-height:15px;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	display:block;
	position:absolute;
}
.fixeBoxLi .fixeBoxSpan {
	margin:0px auto;
	width:26px;
	height:24px;
	display:block;
	cursor:pointer;
}
/* 代码整理：懒人之家 www.lanrenzhijia.com */


.title1 em {
    display: block;
    height: 29px;
    font-size: 16px;
    font-weight: bold;
    color: #b50307;
    padding-left: 10px;
}
em, i {
    font-style: normal;
    font-family: Microsoft YaHei,Segoe UI,Tahoma,Arial,Verdana,sans-serif;
}
